Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{defaultHost}/v1/{app_id}/users/invite \ --header 'Authorization: Bearer <token>'
{ "user": { "id": "usr_1234567890", "app_id": "<string>", "user_id": "<string>", "email": "user@example.com", "phone": "+1234567890", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "user_meta": { "first_name": "John", "last_name": "Doe", "custom_field": "value" } }, "user_meta_errors": {} }
Invite a new user to the app, creates user with pending status and sends invitation email
API Secret token
App ID
successful
Show child attributes
Validation errors for user metadata
Was this page helpful?